<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.Storyboard.XIB" version="3.0" toolsVersion="11762" systemVersion="16D32" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" launchScreen="YES" useTraitCollections="YES" colorMatched="YES" initialViewController="01J-lp-oVM">
    <device id="retina3_5" orientation="portrait">
        <adaptation id="fullscreen"/>
    </device>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="11757"/>
        <capability name="Alignment constraints with different attributes" minToolsVersion="5.1"/>
        <capability name="Aspect ratio constraints" minToolsVersion="5.1"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <scenes>
        <!--View Controller-->
        <scene sceneID="EHf-IW-A2E">
            <objects>
                <viewController id="01J-lp-oVM" sceneMemberID="viewController">
                    <layoutGuides>
                        <viewControllerLayoutGuide type="top" id="Llm-lL-Icb"/>
                        <viewControllerLayoutGuide type="bottom" id="xb3-aO-Qok"/>
                    </layoutGuides>
                    <view key="view" contentMode="scaleToFill" id="Ze5-6b-2t3">
                        <rect key="frame" x="0.0" y="0.0" width="320" height="480"/>
                        <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
                        <subviews>
                            <imageView userInteractionEnabled="NO" contentMode="scaleToFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" image="About" translatesAutoresizingMaskIntoConstraints="NO" id="TEg-i3-lBb">
                                <rect key="frame" x="66" y="22" width="188" height="188"/>
                                <constraints>
                                    <constraint firstAttribute="height" relation="lessThanOrEqual" constant="400" id="4gh-BV-Wj3"/>
                                    <constraint firstAttribute="width" relation="lessThanOrEqual" constant="400" id="IMj-GA-Tfw"/>
                                    <constraint firstAttribute="width" secondItem="TEg-i3-lBb" secondAttribute="height" multiplier="1:1" id="RT9-v2-cwI"/>
                                </constraints>
                            </imageView>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Cargando..." textAlignment="center" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="rX5-Jd-Qdi">
                                <rect key="frame" x="115.5" y="218" width="89" height="21"/>
                                <fontDescription key="fontDescription" type="system" pointSize="17"/>
                                <color key="textColor" red="1" green="1" blue="1" alpha="1" colorSpace="calibratedRGB"/>
                                <nil key="highlightedColor"/>
                            </label>
                        </subviews>
                        <color key="backgroundColor" red="0.59999999999999998" green="0.80000000000000004" blue="0.40000000000000002" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="rX5-Jd-Qdi" firstAttribute="top" secondItem="TEg-i3-lBb" secondAttribute="bottom" constant="8" id="AkN-io-jce"/>
                            <constraint firstItem="TEg-i3-lBb" firstAttribute="top" relation="greaterThanOrEqual" secondItem="Llm-lL-Icb" secondAttribute="bottom" constant="2" id="GfW-qa-BLY"/>
                            <constraint firstItem="TEg-i3-lBb" firstAttribute="bottom" secondItem="Ze5-6b-2t3" secondAttribute="centerY" constant="-30" id="kTO-ph-7qb"/>
                            <constraint firstItem="TEg-i3-lBb" firstAttribute="centerX" secondItem="Ze5-6b-2t3" secondAttribute="centerX" id="sr1-FX-SnD"/>
                            <constraint firstItem="rX5-Jd-Qdi" firstAttribute="centerX" secondItem="TEg-i3-lBb" secondAttribute="centerX" id="w2y-fR-gjU"/>
                        </constraints>
                    </view>
                </viewController>
                <placeholder placeholderIdentifier="IBFirstResponder" id="iYj-Kq-Ea1" userLabel="First Responder" sceneMemberID="firstResponder"/>
            </objects>
            <point key="canvasLocation" x="50.625" y="373.75"/>
        </scene>
    </scenes>
    <resources>
        <image name="About" width="390" height="390"/>
    </resources>
</document>
